/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/




.woo-breadcrumbs { display: none; }
.widget { padding: 20px; background: #000000 url(http://thebrafitter.com.au/wp-content/uploads/2011/04/widget-top.jpg) no-repeat center top; margin-bottom: 0; }
.widget img { margin-left: -20px;}
.widget h3 { font-family: "atrament-web-1","atrament-web-2",sans-serif; padding-top: 60px; }
.two-col-left-980 #main-sidebar-container #main {width:700px; }
.two-col-left #main-sidebar-container #sidebar {width:210px; }
.widget h3 { letter-spacing: 2px; }
.widget a { color: #d06b5b; }
#navigation{ padding: 0; text-transform: lowercase; margin-bottom: 0; vertical-align: baseline; }
.nav a  { padding:7px 10px; }
.submit { background: none; color: #ffffff; text-transform: uppercase; border: none; margin-top: 0; padding-top: 0; }
input, textarea { margin-bottom:0;}
.post-more a, .comments a { color: #d06b5b; }
#wrapper { border-right: 2px solid #dadada; border-left: 2px solid #dadada; margin-top: 0; margin-bottom: 0; }
#main { margin-top: 40px; }
#footer{padding: 20px 0 0;}
.widget_text { padding-bottom: 0; margin-bottom: 0; }
.widget_categories { background-image: none; padding-top: 0; margin-top: 0; }
.widget_categories h3 { padding-top: 0;}
.widget-brava { padding-top: 40px; display: block; margin-left: 0; margin-bottom: 0; }
img.widget-brava { margin-left: 0; }
.col-nav  { width: 845px; margin: 0 auto; float: left; }
.nav { margin-top: 64px; }
#logo img { margin-bottom: -50px; }
#nav-holder { width: 100%; clear: both; height: 90px; border-color: #DBDBDB; border-style: solid; border-width: 0 0 1px;  }





div#web-footer{float:left; width:980px; padding-top:20px; border-right: #d6d6d6 1px solid; border-left: #d6d6d6 1px solid; border-top: #d6d6d6 1px solid; font-family: helvetica, arial;}
div#web-footer h1{font-size: 12px !important; color:#444444 !important; font-weight:bold !important; font-family: arial, helvetica, sans-serif !important; text-transform: uppercase;}
div#web-footer .web-logo{float:left; width:80px; height:80px; font-family: arial, helvetica, sans-serif; font-size: 11px; padding-left: 14px;
background: url(http://thebrafitter.com.au/wp-content/uploads/2011/04/footer-logo.png) no-repeat; margin-top:2px; position:relative;
}
div#web-footer .web-logo img{}

div#web-footer .web-Store{float:left; width:120px; padding-right:30px; font-size: 11px;}
div#web-footer .web-contact{float:left; width:100px; padding-right:30px; padding-top: 20px;}
div#web-footer .web-Footer_about{float:left; width: 120px; margin-left: 30px;}
div#web-footer .web-link{float:left; width:70px;}
div#web-footer .web-link_col2{float:left; width: 70px;}
div#web-footer .web-login{float:left; width:100px; padding-left:35px; }
#area491 {10px; font-size: 11px; color: #444444;}
#area489 {10px; font-size: 11px; color: #444444;}
div#web-footer .web-power_by{float:left; width:180px; padding-left:100px;}
div#web-footer .web-Help{float:left; padding-left:5px; width:120px}
div#web-footer a{color:#666666; display:block; padding-bottom:3px; font-size: 11px; font-weight:bold; font-family: arial, helvetica, sans-serif;}
div#web-footer .web-news {padding-left: 10px; padding-right: 16px;}
div#web-footer .web-disclaimer {width: 100%; font-size: 11px; color: #888888; text-align: center;}
div#web-footer .web-footer_signup {padding-top: 11px; font-size: 11px; color: #666666; width: 160px;}
div#web-footer_text {width:650px!IMPORTANT; float: left; font-size: 11px!IMPORTANT; margin-left: 115px;}
div#web-footer_text a{display: inline!IMPORTANT; }

table#web-footer_table td{vertical-align:top;}




.shop-online { float: right; width: 135px; height: 90px; }
.shop-online img { padding-bottom: 5px; }
